[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Java issue here too (k12 4.1.1)



What version of Mozilla? I have no problems and am using 1.7.3.

Also, does Firefox crash on these same WWW sites?

--TP

John Baillie wrote:

We have a 4.1.1 k12 server that I installed firefox on. Went back to
Mozilla and now sites with java crash mozilla.

I have done the following
yum remove firefox
yum remove j2re*
yum remove mozilla

reinstalled mozilla and j2re and j2re-plugin via yum

I looked at the sym links and all appear to be correct

[root thomas plugins]# ls -l libjavaplugin_oji.so
lrwxrwxrwx  1 root root 67 Jan 10 20:40 libjavaplugin_oji.so ->
/usr/java/j2re1.4.2_05/plugin/i386/ns610-gcc32/libjavaplugin_oji.so

and I have compared this server to another and everything looks the
same. Obviously it's not :-\ but darn if I can see it. I'll try the
script in Install Additional Software dir but I'm looking at the
get.java script it refers to and it seems that yum install should work
what am I overlooking here?

Thanks,
John

_______________________________________________
K12OSN mailing list
K12OSN redhat com
https://www.redhat.com/mailman/listinfo/k12osn
For more info see <http://www.k12os.org>





--
_____________________
Do you GNU!? <http://www.gnu.org>
Be virus- and spam-free with Free/Open Source Software (FOSS). Check it out! <http://www.mozilla.org/thunderbird>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]